The MAME Action Replay 'Rules For lastbld2-ta' Page

RULES FOR 'lastbld2-ta'

VERSION TO USE :
You must use version m60 or later
[this game doesn't playback correctly with previous versions]

last edited 09 May 2002 15:53:20 GMT by Phil Lamat (phl)



Please delete NVRAM before recording!


Tue Mar 19 09:02:59 2019 GMT: page generated by Python 2.7.6 on dillard in 0.0s
  user: 0.07; sys: 0.01; child user: 0.0; child sys: 0.0; uptime: 358 days 1:49:14

This document is generated on demand.